package com.cf.imes.module.executor.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 贴皮对应的实际板件面枚举。
 */
@Getter
@AllArgsConstructor
public enum VeneerPlateSurfaceEnum {

    FRONT(0, "正面"),
    BACK(1, "反面");

    /**
     * 实际板件面存储值。
     */
    private final Integer surface;

    /**
     * 板件面说明。
     */
    private final String description;
}
